Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0 Class-Accessor-0.34 0.34 -
Net::LDAP 0 perl-ldap-0.65 0.65 -
Net::LDAP::Server::Test 0 Net-LDAP-Server-Test-0.19 0.19 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
perl 5.8.3 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002